body{
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
}

h1 {
    font-family: "Arial Black";
    font-size: 24px;
    width: 800px;
    margin: 0 auto;
}


em {
    font-style: normal;
    font-weight: bold;
    color: #f00;
}

/* id */
#content {
    overflow: hidden;
    position: relative;
    text-align: center;
    font-family: Verdana,sans-serif;
    font-weight: bold;
    font-size: 12px;
    width: 800px;
    margin: 0 auto;
    border: 1px solid #000000;
    padding:0;
}

#rcc_form {
    font-size:12px; 
    font-family: Verdana,sans-serif;
    font-weight: bold;
    width: 800px;
    padding-left: 0px;
    margin: 0 auto 20px;
}

#rcc_input {
    font-size:12px; 
    background-color:#fff;
    border:1px solid #000000;
    -moz-user-select: text;
    -khtml-user-select: auto;
}

#rcc_button {
    font-size:12px; 
    background-color: transparent;
    border:1px solid #000000;
    cursor: pointer;
    margin: 0 5px;
    padding: 0 5px;
}

#marea {
    font-size:14px; 
    font-family: Verdana,sans-serif;
    font-weight: bold;
    width: 800px;
    height: 30px;
    border: 1px solid #000000;
    border-top: none;
    padding: 10px 0;
    margin: 0 auto 20px;
}

#message {
    margin: 0 1em;
}

#right_box,
#left_box,
#upper_box,
#lower_box{
    text-align: center;
    position: absolute;
    cursor: pointer;
    z-index: 600;
    /*filter: alpha(opacity=70);*/
    opacity: 0.7;
}

#right_box {
    right: 200px;
    top: 40px;
    width: 30px;
    height: 320px;
}

#left_box {
    left: 0px;
    top: 40px;
    width: 30px;
    height: 320px;
}

#upper_box {
    left: 50px;
    top: 0px;
    width: 500px;
    height: 30px;
}

#lower_box {
    left: 50px;
    bottom: 0px;
    width: 500px;
    height: 30px;
}

#right_box_arrow,
#left_box_arrow {
    margin-top: 146px;
}

#door {
    position: absolute;
    top: 160px;
    left: 80px;
}

#footer {
    font-size:12px;
    border-top: 1px solid #000000;
    margin: 0;
    clear: both;
    -khtml-user-select: none;
}

#dr100 {
    float: left;
    text-align: left;
    font-size:large;
    width: 600px;
    height: 400px;
}

#loading {
    margin-top:100px;
}

#lg_tbl {
    position:absolute;
    right:0px;
    bottom: 20px;
    width:199px;
    height:320px;
    background-color:#000000;
    color:#ffffff;
    z-index:500;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

#lg_tbl td {
    color: #ff0000;
    width: 80px;
}

#lg_tbl_handle {
    background-color: #000000;
    color:#ffffff;
    position:absolute;
    bottom:0px;
    right:0px;
    width:199px;
    height:20px;
    cursor: pointer;
    z-index:500;
}

/* class */

.room{
    display: none;
    float: left;
    width: 600px;
    height: 400px;
    border-right: 1px solid #000000;
}

.floor{
    display: none;
   float: left;
   width: 600px;
   height: 400px;
   border-right: 1px solid #000000;
}

.ceiling{
    display: none;
   float: left;
   width: 600px;
   height: 400px;
   border-right: 1px solid #000000;
}

.arrow {
    vertical-align: middle;
}

.movable {
    position:absolute;
}

